View Issue Details

IDProjectCategoryView StatusLast Update
0001831SUMoNew Featurepublic2015-10-18 22:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.12 
Summary0001831: Adobe Flash Player for IE (not FF) shall NOT be analysed for Windows 8
DescriptionAdobe Flash Player for IE (not FF) shall NOT be analysed for Windows 8
TagsNo tags attached.

Relationships

related to 0003201 resolvedKyle_Katarn Adobe Flash Player for IE (not FF) shall NOT be analysed for Windows 8.1, 10, .... 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-06 23:02 Kyle_Katarn New Issue
2012-11-06 23:07 Kyle_Katarn Summary Adobe Flash Player shall NOT be analysed for Windows 8 => Adobe Flash Player for IE (not FF) shall NOT be analysed for Windows 8
2012-11-06 23:07 Kyle_Katarn Description Updated View Revisions
2012-11-06 23:12 Kyle_Katarn Assigned To => Kyle_Katarn
2012-11-06 23:12 Kyle_Katarn Status new => acknowledged
2012-11-25 22:25 Kyle_Katarn Status acknowledged => resolved
2012-11-25 22:25 Kyle_Katarn Fixed in Version => 3.4.12
2012-11-25 22:25 Kyle_Katarn Resolution open => fixed
2015-10-18 22:40 Kyle_Katarn Issue cloned: 0003201
2015-10-18 22:40 Kyle_Katarn Relationship added related to 0003201